{
  "min_lvl": 30,
  "loot_lvl_modifier": 1,
  "dmg_multi": 3.5,
  "extra_hp_multi": 35.0,
  "stat_multi": 3.75,
  "loot_multi": 10.0,
  "exp_multi": 10.0,
  "affixes": 0,
  "name_add": "☠",
  "rarity_type": "MOB",
  "weight": 0,
  "text_format": "LIGHT_PURPLE",
  "higher_rar": "",
  "guid": "apothboss_epic"
}